"Actor_View.Bio" = "Bio";
"Actor_View.Known_For" = "Known For";
"Actor_View.Lynne_Gaiser_Walter" = "Lynne Gaiser Walter was born August 7, 1982 in Chicago, Illinois. She graduated from Georgetown University in 2003, with a bachelor’s degree in economics. After completing College, Walter was offered a job with Goldman Sachs, which she turned down in order to pursue her career as an actor.";
"Actor_View.Navigation_Bar" = "Lynne Walter";
"Actor_View.Navigation_Bar_9F3EBF74-6058-487D-BAF1-B7A2D4F540C2/9567FE85-6D4B-425E-B9A4-0333A676AEB7/6866647C-E89B-4319-8876-2206CCE0F8A1" = "Overview";
"Actor_View.Thumbnail" = "Science Fiction";
"Actor_View.Thumbnail_238A50D8-026C-4611-951C-C2C3CD8E8ACD/0E06A350-2452-45E1-8B4A-8044C917A472/06C8C7B1-BBC5-42ED-85EA-065A6EE96D71" = "Thriller";
"Actor_View.Thumbnail_238A50D8-026C-4611-951C-C2C3CD8E8ACD/7BAB0DC2-0FA0-4C93-B2F0-2F4F24145C80/6CD8E431-8354-4280-8F84-698FBBFD314E" = "Palm Street";
"Actor_View.Thumbnail_238A50D8-026C-4611-951C-C2C3CD8E8ACD/7BAB0DC2-0FA0-4C93-B2F0-2F4F24145C80/9EC91669-FC70-4277-AB43-1B5D751AA7B3" = "The Red River";
"Actor_View.Thumbnail_83E480CC-C68C-495E-BFB8-841053883AF0/0E06A350-2452-45E1-8B4A-8044C917A472/BBACD84E-697B-4D8B-A47F-81117A19CC88" = "2 Seasons";
"Actor_View.Thumbnail_83E480CC-C68C-495E-BFB8-841053883AF0/7BAB0DC2-0FA0-4C93-B2F0-2F4F24145C80/9EC91669-FC70-4277-AB43-1B5D751AA7B3" = "The Day We Left Earth";
"Actor_View.Thumbnail_83E480CC-C68C-495E-BFB8-841053883AF0/7BAB0DC2-0FA0-4C93-B2F0-2F4F24145C80/B2609437-73CF-42E9-BA9E-EB21EDD77AE3" = "Original Film";
"Detail_View.(387)" = "(387)";
"Detail_View.2018_94m" = "2018   94m";
"Detail_View.2:26" = "2:26";
"Detail_View.@stephanie92" = "@stephanie92";
"Detail_View.Cast" = "Cast";
"Detail_View.I_didn’t_catch_this" = "I didn’t catch this movie when it was in theaters but after seeing it for the first time I can’t believe I waited so long. The story grabbed me from the start and the special effects totally blew me away. I loved it so much that I haven’t seen a movie yet that lived up to this one — definitely a sign of a great film.";
"Detail_View.Information" = "Information";
"Detail_View.Jan_16" = "Jan 16";
"Detail_View.My_new_favorite_movi" = "My new favorite movie!";
"Detail_View.Navigation_Bar" = " ";
"Detail_View.Ratings_&_Reviews" = "Ratings & Reviews";
"Detail_View.Studio_Genre_Release" = "Studio\
Genre\
Released\
Runtime\
Format";
"Detail_View.Title" = "The Day We Left Earth";
"Detail_View.Trailer" = "Trailer";
"Detail_View.Vixbona_Studios_Scie" = "Vixbona Studios\
Science Fiction\
2018\
1:34:29\
Widescreen, 4K HDR support";
"Detail_View.Watch_Now" = "Watch Now";
"Detail_View.When_NASA_discovers" = "When NASA discovers a duplicate Earth in our Solar System, an ambitious young scientist and an accomplished composer must team up to save, not one, but two worlds.";
"Featured.Navigation_Bar" = "Recipes created";
"Featured.Navigation_Bar_E3D89CED-E023-4692-9DA2-E9855DF2E633/8BAC7ABB-2232-48F4-8989-19AF00B87BFB/2C79310A-9026-4169-82F2-B977BA318EC8" = "New Feature release, and I am a UK BRAND EXPERT, {Name}!";
"Featured.Thumbnail_1" = "All-New Episodes";
"Featured.Thumbnail_1_75C94EE9-16FA-475E-A344-F1274BA76380/7BAB0DC2-0FA0-4C93-B2F0-2F4F24145C80/9EC91669-FC70-4277-AB43-1B5D751AA7B3" = "Molly";
"Featured.Thumbnail_2" = "Horror";
"Featured.Thumbnail_2_8617D113-543C-4414-B0C3-B97B9AE867D0/7BAB0DC2-0FA0-4C93-B2F0-2F4F24145C80/6CD8E431-8354-4280-8F84-698FBBFD314E" = "Palm Street";
"Featured.Thumbnail_2_8617D113-543C-4414-B0C3-B97B9AE867D0/7BAB0DC2-0FA0-4C93-B2F0-2F4F24145C80/9EC91669-FC70-4277-AB43-1B5D751AA7B3" = "Taiwanese marketer";
"Featured.Thumbnail_3" = "Science Fiction";
"Featured.Thumbnail_3_4E899AFB-FBBD-4334-80AB-2E6154525156/0E06A350-2452-45E1-8B4A-8044C917A472/BBACD84E-697B-4D8B-A47F-81117A19CC88" = "2 Seasons";
"Featured.Thumbnail_3_4E899AFB-FBBD-4334-80AB-2E6154525156/7BAB0DC2-0FA0-4C93-B2F0-2F4F24145C80/6CD8E431-8354-4280-8F84-698FBBFD314E" = "Suspend your card.";
"Featured.Thumbnail_3_4E899AFB-FBBD-4334-80AB-2E6154525156/7BAB0DC2-0FA0-4C93-B2F0-2F4F24145C80/B2609437-73CF-42E9-BA9E-EB21EDD77AE3" = "Independent Film";
"Featured.Thumbnail_4" = "2 people · 10 minutes";
"Featured.Thumbnail_4_3E9B5733-376D-49C3-B547-9EF2F98D2805/7BAB0DC2-0FA0-4C93-B2F0-2F4F24145C80/6CD8E431-8354-4280-8F84-698FBBFD314E" = "Palm Street";
"Featured.Thumbnail_4_3E9B5733-376D-49C3-B547-9EF2F98D2805/7BAB0DC2-0FA0-4C93-B2F0-2F4F24145C80/9EC91669-FC70-4277-AB43-1B5D751AA7B3" = "UK Brand\
Expert";
"Featured.Thumbnail_5" = "2 people · 10 minutes";
"Featured.Thumbnail_5_C795F5C5-4FAB-419B-A4BB-25E0483302F1/7BAB0DC2-0FA0-4C93-B2F0-2F4F24145C80/6CD8E431-8354-4280-8F84-698FBBFD314E" = "Palm Street";
"Featured.Thumbnail_5_C795F5C5-4FAB-419B-A4BB-25E0483302F1/7BAB0DC2-0FA0-4C93-B2F0-2F4F24145C80/9EC91669-FC70-4277-AB43-1B5D751AA7B3" = "via Roma!";
"Key" = "Value";
"Merge_key_sample" = "The premier cab company in Stockholm.";
"Player.15" = "15";
"Player.15_0A2594CD-B0AC-4F79-A372-5AEF79D8203D" = "15";
"Player.Current_Time" = "00:31:08";
"Player.Time_Remaining" = "01:34:29";
"Pretend_push_from_figma" = "Sweden’s most sustainable grocery store brand I have to amend this value. ";
"Watch_List.Cells/Table/Cell" = "Watch List";
"Watch_List.Cells/Table/Cell_3AEBEB9F-EF0E-40B8-80EB-F858FE370600/FE831B33-3D06-45E7-A5F2-6E2D1A72F409" = "Documentary";
"Watch_List.Cells/Table/Cell_476269A0-276C-4AF8-8AB6-806F2B73D1DF/FE831B33-3D06-45E7-A5F2-6E2D1A72F409" = "Adventure";
"Watch_List.Cells/Table/Cell_9F291E1C-2BE4-4F9F-A730-50D8BF60B766/FE831B33-3D06-45E7-A5F2-6E2D1A72F409" = "Comedy";
"Watch_List.Cells/Table/Cell_AB00E862-0DDE-4F07-94AB-780DA467624B/FE831B33-3D06-45E7-A5F2-6E2D1A72F409" = "Crime";
"Watch_List.Cells/Table/Cell_Copy" = "Recently Watched";
"Watch_List.Cells/Table/Cell_Copy_2" = "Musical";
"Watch_List.Cells/Table/Cell_Copy_3" = "Science Fiction";
"Watch_List.Cells/Table/Cell_Copy_4" = "Romance";
"Watch_List.Cells/Table/Cell_Copy_5" = "Thriller";
"Watch_List.Cells/Table/Cell_Copy_6" = "Horror";
"Watch_List.Cells/Table/Cell_E8999C51-4707-4FC0-8570-D8463449467C/FE831B33-3D06-45E7-A5F2-6E2D1A72F409" = "Drama";
"Watch_List.Cells/Table/Cell_EBBAA86D-2D1A-45F3-9C98-B6F43BFA8996/FE831B33-3D06-45E7-A5F2-6E2D1A72F409" = "Animation";
"Watch_List.Explore_Genres" = "Explore Genres";
"Watch_List.Library" = "Library";
"Watch_List.Navigation_Bar" = "Recipes";
"Watch_List.Navigation_Bar_76C1A5AD-0ECC-4AF6-A5F7-6C6A0F38FE33/D77B8434-35EB-46F5-B8DD-2856F45945C5/2C79310A-9026-4169-82F2-B977BA318EC8" = "Browse";
"Watch_List.Thumbnail" = "Continue Watching";
"Watch_List.Thumbnail_81E00510-ACBC-4773-B445-932A8BD1BC95/7BAB0DC2-0FA0-4C93-B2F0-2F4F24145C80/6CD8E431-8354-4280-8F84-698FBBFD314E" = "Palm Street";
"Watch_List.Thumbnail_81E00510-ACBC-4773-B445-932A8BD1BC95/7BAB0DC2-0FA0-4C93-B2F0-2F4F24145C80/9EC91669-FC70-4277-AB43-1B5D751AA7B3" = "Sunrise Sunset";
"Website_key_strings_sample_1" = "We have always dreamed of";
"Website_key_strings_sample_10" = "Your guide to a sustainable future.";
"Website_key_strings_sample_11" = "Post-it®";
"Website_key_strings_sample_12" = "Moving great ideas forward – from start to finish.";
"Website_key_strings_sample_13" = "Scania Go";
"Website_key_strings_sample_14" = "Sustainable travel on the Scania campus.";
"Website_key_strings_sample_15" = "SEB";
"Website_key_strings_sample_16" = "Never far away from your banking services.";
"Website_key_strings_sample_17" = "Filtrete™";
"Website_key_strings_sample_18" = "A leader in residential air filtration.";
"Website_key_strings_sample_19" = "PostNord – The Nordic Postal Service";
"Website_key_strings_sample_2" = "doing great work that inspires";
"Website_key_strings_sample_20" = "Communications and logistics solutions to, from and within the Nordic region.";
"Website_key_strings_sample_21" = "H&M";
"Website_key_strings_sample_22" = "A voice application filled with inspiration and ideas.";
"Website_key_strings_sample_23" = "SkiStar";
"Website_key_strings_sample_24" = "Northern Europe’s biggest ski resort.";
"Website_key_strings_sample_25" = "Eurocard";
"Website_key_strings_sample_26" = "A card company active on the Nordic market for private and corporate cards.";
"Website_key_strings_sample_27" = "Attire by Looklet";
"Website_key_strings_sample_28" = "Create and share high-end fashion looks on real models from your favorite brands.";
"Website_key_strings_sample_29" = "Taxi Stockholm";
"Website_key_strings_sample_3" = "millions of people every day";
"Website_key_strings_sample_31" = "Coop";
"Website_key_strings_sample_32" = "Sweden’s most sustainable grocery store brand I have to amend this value. ";
"Website_key_strings_sample_4" = "";
"Website_key_strings_sample_5" = "Swedish Railways (SJ)";
"Website_key_strings_sample_6" = "The market-leading train operating company that links Sweden together.";
"Website_key_strings_sample_7" = "Swish";
"Website_key_strings_sample_8" = "The de facto standard for mobile payments in Sweden.";
"Website_key_strings_sample_9" = "Vattenfall – OneTonneFuture";
"eb133359-128e-4644-be76-66f2a28a74f3-Symbols.3" = "3";
"eb133359-128e-4644-be76-66f2a28a74f3-Symbols.Back" = "Back";
"eb133359-128e-4644-be76-66f2a28a74f3-Symbols.Description" = "Genre";
"eb133359-128e-4644-be76-66f2a28a74f3-Symbols.H" = "Hello there!";
"eb133359-128e-4644-be76-66f2a28a74f3-Symbols.Hotspot_Layers" = "Hotspot Layers";
"eb133359-128e-4644-be76-66f2a28a74f3-Symbols.Label" = "Edit";
"eb133359-128e-4644-be76-66f2a28a74f3-Symbols.Label_FE831B33-3D06-45E7-A5F2-6E2D1A72F409" = "Item";
"eb133359-128e-4644-be76-66f2a28a74f3-Symbols.Large_Title" = "Title";
"eb133359-128e-4644-be76-66f2a28a74f3-Symbols.Subtitle" = "Subtitle";
"eb133359-128e-4644-be76-66f2a28a74f3-Symbols.The_above_Symbol_con" = "The above Symbol contains two Hotspot layers whose target destination has been set to the Artboards on the other page.\
\
A Hotspot can be added via the Insert menu, or you can press         to begin drawing one.\
\
When a Hotspot is selected, its target and animation type can be defined under “Prototyping” in the Inspector.\
\
Click the icon in the Hotspot’s “Prototyping” title to go to its target. See you back on Page 1 👋.";
"eb133359-128e-4644-be76-66f2a28a74f3-Symbols.Time" = "9:41";
"eb133359-128e-4644-be76-66f2a28a74f3-Symbols.Title" = "Title";
"eb133359-128e-4644-be76-66f2a28a74f3-Symbols.Title_9EC91669-FC70-4277-AB43-1B5D751AA7B3" = "Title";
"eb133359-128e-4644-be76-66f2a28a74f3-Symbols.Title_C045BF9B-639B-496F-B1AE-0301F6866212" = "Title";
"eb133359-128e-4644-be76-66f2a28a74f3-Symbols.↳_Placeholder_Label" = "Search";